html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 12px;
}

body {
    font-family: 'Lato', sans-serif;
    color: #666666;
    width: 100%;
    background-color: #0C2340;
    letter-spacing: 0.05em;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

input:focus,
label:focus,
select:focus,
a:focus,
textarea:focus,
button:focus {
    outline: none;
}

a,
img {
    border: none;
    outline: none;
}

a {
    text-decoration: none;
    color: #00b5e2;
}

a:hover {
    color: #0c2340;
}

h1,
h2 {
    font-size: 1.8rem;
    margin-top: 0px;
    padding-top: 30px;
    color: #0C2340;
    font-weight: lighter;
}

h1 {
    color: #ffffff;
    font-size: 3rem;
}

h2 {
    font-size: 2.2rem;
    font-weight: lighter;
}

h3 {
    font-size: 1.8rem;
    font-weight: lighter;
}

h4 {
    font-size: 1.4rem;
    font-weight: lighter;
    margin-top: 10px;
}

p {
    font-size: 1.4rem;
    line-height: 1.4em;
}

ul {
    font-size: 1.3rem;
}

li {
    padding-bottom: 5px;
}

.darkgrey {
    color: #666666;
}

.lightgrey {
    color: #888888;
}

.darkblue {
    color: #0C2340;
}

.thin {
    font-weight: 300;
}

.bold {
    font-weight: bold;
}

.clear,
.clear10,
.clear40 {
    clear: both;
    height: 20px;
}

.clear10 {
    height: 10px;
}

.clear40 {
    height: 40px;
}

h1.heading {
    font-size: 3.5rem;
    font-weight: lighter;
}

h2.subheading,
h2.insidesubheading {
    font-size: 1.5rem;
    color: #ffffff;
    padding-top: 0px;
}

h2.insidesubheading {
    color: #0C2340;
}

.containerleft h2 {
    font-size: 1.5rem;
    padding-top: 0px;
}

figure.image {
    margin: 0;
}

figure.image img {
    max-width: 100%;
}

/****** COOKIE CHECK *********/

.cookiecontainer {
    width: 100%;
    height: auto;
    overflow: auto;
    background-color: #0C2340;
    color: #ffffff;
}

.cookieinner {
    max-width: 575px;
    padding-left: 2%;
    padding-right: 2%;
    width: auto;
    margin: 0 auto;
    padding-bottom: 20px;
}

.cookiebutton {
    width: 139px;
    height: 40px;
    text-align: center;
    background-color: transparent;
    color: #ffffff;
    background-color: #00b5e2;
    border: 1px solid #00b5e2;
    border-radius: 30px;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: bold;
    text-decoration: none;
    -webkit-appearance: none;
}

.cookiebutton:hover,
.cookiebutton:focus {
    background-color: #0083a4;
    border: 1px solid #0083a4;
    color: #ffffff;
    cursor: pointer;
}

/**************** COOKIE POPUP ********************************/

.privacypolicies-com---nb-interstitial {
    width: 90% !important;
    position: fixed !important;
    margin: 0 auto !important;
    margin-top: 30% !important;
    top: unset !important;
    border-radius: 20px !important;
}

.cc-nb-content-container {
    display: flex !important;
    ;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: -o-flex !important;
    -ms-flex-pack: justify !important;
    -ms-flex-pack: center !important;
    flex-wrap: wrap !important;
    -webkit-flex-wrap: wrap !important;
    align-items: center !important;
    justify-content: center !important;
    grid-row-gap: 2rem !important;
    row-gap: 2rem !important;
    gap: 2rem !important;
}

.cc-nb-text-container {
    display: flex !important;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: -o-flex !important;
    flex-direction: row !important;
    -webkit-flex-direction: row !important;
    -moz-flex-direction: row !important;
    -o-flex-direction: row !important;
    -ms-flex-direction: row !important;
    justify-content: flex-start !important;
    -webkit-justify-content: flex-start !important;
    -ms-flex-pack: start !important;
    width: 100% !important;
}

.privacypolicies-com---nb .cc-nb-text {
    width: 100% !important;
    margin-right: 0 !important;
}

.cc-nb-buttons-container {
    display: flex !important;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: -o-flex !important;
    align-items: center !important;
    justify-content: center !important;
    flex-wrap: wrap !important;
    -webkit-flex-wrap: wrap !important;
    /*grid-row-gap: 1rem !important;
    row-gap: 1rem !important;
    gap: 1rem !important; */
}

.cc-nb-okagree,
.cc-nb-changep {
    margin-bottom: 10px !important;
}

.privacypolicies-com---palette-light .cc-nb-okagree {
    width: 130px !important;
}

.cc-cp-foot .cc-pc-head-close {
    display: none !important;
}

.privacypolicies-com---pc-dialog {
    max-height: 100%;
    overflow-y: scroll;
    border-radius: 0px !important;
    margin-top: 0% !important;
}

.cc-nb-okagree {
    margin-bottom: 10px !important;
}

@media only screen and (max-device-width: 1100px) and (orientation: landscape) {
    .privacypolicies-com---nb-interstitial {
        margin-top: 10% !important;
    }
}

@media only screen and (max-height: 575.98px) and (orientation: landscape) {
    .privacypolicies-com---nb-interstitial {
        margin-top: 0% !important;
    }
}

/******************* NAV *******************/

.navbar {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px 1px 5px #b6b6b6;
    z-index: 2;
}

.navcontent {
    max-width: 575px;
    padding-right: 0%;
    padding-left: 0%;
    margin: 0 auto;
    height: 80px;
    display: block;
    padding-bottom: 0;
    align-items: center;
}

#logo {
    float: left;
    position: relative;
    z-index: 9999;
    display: inline-block;
    font-size: 22px;
    padding-top: 5px;
    padding-left: 2%;
    top: 16px;
}

#logo svg {
    height: 38px;
    fill: #00b5e2;
}

#logo svg:hover,
#logo svg:focus {
    fill: #0C2340;
}

.nav-links,
#logo {
    text-decoration: none;
    color: #00b5e2;
}

.hide,
.hidelogo,
.toppage,
#skiplinks span {
    z-index: 1;
    position: absolute;
    top: -999em;
    left: -999em;
}

#skiplinks {
    position: relative;
    float: left;
}

#skiplinks ul,
#skiplinks li {
    display: inline;
    margin: 0px;
    padding: 0px;
}

#skiplinks a {
    display: block;
    position: absolute;
    width: 150px;
    font: normal 0.8em Tahoma, Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
    outline-style: none;
    top: -999em;
}

#skiplinks a:focus {
    top: 4px;
    left: 280px
}

#skiplinks a:hover {
    text-decoration: underline;
}

.menuicon {
    position: absolute;
    right: 12px;
    top: 20px;
    width: 100px;
    height: 40px;
    border-radius: 30px;
    cursor: pointer;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.1rem;
    font-weight: bold;
    text-decoration: none;
    color: #00b5e2;
    border: 1px solid #00b5e2;
    padding: 10px;
    padding-left: 0px;
    z-index: 4;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMSIgaGVpZ2h0PSIyNi42NyIgdmlld0JveD0iMCAwIDMxIDI2LjY3Ij48cGF0aCBkPSJNMCwyNi42N0gzMVYyMi4yMkgwWk0wLDE1LjU2SDMxVjExLjExSDBaTTAsMFY0LjQ0SDMxVjBaIiBzdHlsZT0iZmlsbDojMDBiNWUyIi8+PC9zdmc+") no-repeat;
    background-position: right 12px top 12px;
    background-size: 16px 14px;
}

.mobile-menu-checked {
    background-color: #0C2340;
    border: 1px solid #0C2340;
    color: #ffffff;
    z-index: 9999;
    background: #0C2340 url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMC4zOSIgaGVpZ2h0PSIxMC4zOSIgdmlld0JveD0iMCAwIDEwLjM5IDEwLjM5Ij48cGF0aCBkPSJNOS44NiwxLjQ3LDguOTIuNTMsNS4yLDQuMjYsMS40Ny41M2wtLjk0Ljk0TDQuMjYsNS4yLjUzLDguOTJsLjk0Ljk0TDUuMiw2LjE0LDguOTIsOS44NmwuOTQtLjk0TDYuMTQsNS4yWiIgc3R5bGU9ImZpbGw6I2ZmZjtzdHJva2U6I2ZmZjtzdHJva2UtbWl0ZXJsaW1pdDoxMDtzdHJva2Utd2lkdGg6MC43NXB4Ii8+PC9zdmc+") no-repeat;
    background-position: right 12px top 12px;
    background-size: 14px 14px;
}

.mobile-menu:checked~ul#main-nav,
.mobile-menu:checked~.buttoncontainer {
    display: block;
}

#main-nav {
    position: absolute;
    display: none;
    width: 100%;
    padding-left: 0%;
    margin-top: 0px;
    top: -12px;
    padding-top: 80px;
    position: relative;
    background-color: #ffffff;
    font-size: 1rem;
    height: 80px;
    z-index: 9998;
}

#main-nav li {
    text-align: center;
    margin: 12px auto;
    padding-top: 12px;
    cursor: pointer;
    line-height: 16px;
    font-weight: bold;
    margin-top: 0px;
    position: relative;
    height: 46px;
    background-color: #ffffff;
    font-size: 1rem;
    clear: both;
}

#main-nav li:first-child {
    padding-top: 90px;
    padding-bottom: 34px;
}

#logo:hover,
.nav-links:hover {
    color: #0C2340;
}

.dnone,
.menubox,
.mobile-menu {
    display: none;
}

.menubox {
    display: none;
    cursor: default;
    background-color: #ffffff;
    position: relative;
    top: 0;
    margin-bottom: 0px;
    float: left;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    min-height: 520px;
    margin-top: 0px;
    padding-top: 0px;
    height: auto;
    box-shadow: none;
}

.dropdowncontent {
    max-width: 575px;
    margin: 0 auto;
    margin-bottom: 10px;
    background-color: #ffffff;
    padding-left: 8.5%;
    padding-right: 8.5%;
    text-align: left;
    position: relative;
    float: left;
    width: 100%;
}

.dropdowncontent .container4 {
    height: auto;
}

.dropdowncontent .heading,
.dropdowncontent .newsheading {
    color: #00b5e2;
    font-size: 1.4rem;
    margin-top: 0px;
    margin-bottom: 5px;
}

.dropdowncontent .newsheading {
    font-size: 1.6rem;
    margin-top: 14px;
    margin-bottom: 25px;
}

.subtext {
    color: #777777;
    font-size: 1.2rem;
    margin-top: 2px;
    margin-bottom: 40px;
    margin: 0px;
}

a.droplink {
    text-decoration: none;
    color: #00b5e2;
    display: block;
    margin-bottom: 40px;
}

a.droplink:hover>.heading,
a.droplink:focus>.heading,
a.droplink:hover>.newsheading,
a.droplink:focus>.newsheading {
    color: #0C2340;
}

.nav-links {
    cursor: pointer;
    text-transform: uppercase;
    z-index: 9999;
    position: relative;
    white-space: nowrap;
    display: block;
    width: 100%;
    height: 60px;
    background-color: #f5f5f5;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 5px solid #ffffff;
    text-align: left;
    padding-left: 10%;
    font-size: 1.2rem;
}

.nav-links:hover>.svg-downarrow,
.nav-links:focus>.svg-downarrow {
    fill: #0C2340;
}

.dl {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 40px;
    padding-bottom: 36px;
    border-bottom: 50px solid #ffffff;
}

.col1 {
    margin-top: 20px;
}

.col3 {
    margin-top: 4px;
    border-top: 1px solid #efefef;
}

.drop-image {
    display: none;
}

.social-link {
    color: #00b5e2;
    font-size: 1.2rem;
    margin-bottom: 40px;
}

a.droplink:hover>p.social-link,
a.droplink:focus>p.social-link {
    color: #0C2340;
}

a.socialhover:hover>.social-icon .linkedin,
a.socialhover:focus>.social-icon .linkedin {
    fill: #0077B5;
}

a.socialhover:hover>.social-icon .facebook,
a.socialhover:focus>.social-icon .facebook {
    fill: #4267b2;
}

a.socialhover:hover>.social-icon .twitter,
a.socialhover:focus>.social-icon .twitter {
    fill: #1da1f2;
}

a.socialhover:hover>.social-icon .instagram,
a.socialhover:focus>.social-icon .instagram {
    fill: #a431c1;
}

a.socialhover:hover>.whitehov,
a.socialhover:focus>.whitehov {
    background-color: #ffffff;
}

.navbar .clear {
    background-color: #ffffff;
}

.buttoncontainer {
    display: none;
    position: absolute;
    top: 100px;
    right: 13px;
    z-index: 9999;
}

.roundedbutton {
    display: block;
    float: left;
    width: 142px;
    height: 40px;
    text-align: center;
    background-color: transparent;
    color: #00b5e2;
    border: 1px solid #00b5e2;
    border-radius: 30px;
    margin-left: 0px;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: bold;
    text-decoration: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.roundedbutton:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.roundedbutton:hover,
.roundedbutton:focus {
    background-color: #0C2340;
    border: 1px solid #0C2340;
    color: #ffffff;
    cursor: pointer;
}

.vert-fix,
.vert-fix-nopad {
    display: inline-block;
    vertical-align: middle;
    padding-right: 8px;
}

.vert-fix-nopad {
    padding-right: 0px;
}

.platform,
.news {
    background-color: #00b5e2;
    color: #ffffff;
    -webkit-appearance: none;
}

.platform:hover,
.platform:focus,
.news:hover,
.news:focus {
    background-color: #0C2340;
    border: 1px solid #0C2340;
    color: #ffffff;
}

.platform:hover>.svg-padlock,
.platform:focus>.svg-padlock {
    fill: #ffffff;
}

.news {
    margin: 0 auto;
    float: none;
}

/*#main-nav li:hover > div.dropdown1, #main-nav li:focus > div.dropdown1, #main-nav li:active > div.dropdown1 { display: block;}*/

#menutog1:checked~div.dropdown1,
#menutog2:checked~div.dropdown2,
#menutog3:checked~div.dropdown3 {
    display: block;
}

#menutog1:checked~.nav-links,
#menutog2:checked~.nav-links,
#menutog3:checked~.nav-links {
    color: #0C2340;
}

.mobile-menu:checked~.menubox {
    display: block;
}

#menutog1:checked~.nav-links svg,
#menutog2:checked~.nav-links svg,
#menutog3:checked~.nav-links svg {
    fill: #0C2340;
    transform: rotate(180deg);
}

/*************SVG**************/

.svg-social {
    width: 22px;
    height: 22px;
    fill: #666666;
    margin-top: -2px;
}

.svg-padlock,
.svg-calendar {
    fill: #ffffff;
    width: 12px;
    height: 16px;
    margin-left: 5px;
    vertical-align: middle;
}

.svg-calendar {
    width: 16px;
    height: 18px;
}

.svg-downarrow {
    fill: #00b5e2;
    margin-left: 3px;
}

.svg-rightarrow {
    fill: #00b5e2;
    height: 12px;
    width: 14px;
    vertical-align: middle;
}

/*********** MAIN AREA  *********/

.mainarea {
    width: 100%;
    height: auto;
    - overflow: auto;
    background-color: #ffffff;
}

.bannerimg,
.bannerimgXL {
    width: 100%;
    height: 630px !important;
    z-index: 1;
    position: relative;
}

.bannercontent {
    max-width: 575px;
    margin: 0 auto;
    padding-top: 300px;
    height: 800px;
}

/************* TEXT SLIDER *******************/

.slidercontainer {
    max-width: 575px;
    margin: 0 auto;
}

.slider {
    position: relative;
    margin: 0 auto;
    top: 160px;
    height: 280px;
    width: 80%
}

.slider h1,
.slider h2,
.slider h3 {
    font-size: 2rem;
    font-weight: lighter;
    color: #ffffff;
}

.sliderlink p {
    color: #ffffff;
}

.sliderlink:hover h1,
.sliderlink:focus h1,
.sliderlink:hover h2,
.sliderlink:focus h2,
.sliderlink:hover h3,
.sliderlink:focus h3,
.sliderlink:hover p,
.sliderlink:focus p {
    color: #00b5e2;
}

/* Slider */

.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-slide {
    display: none;
    float: left;
    padding: 10px;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/* Arrows */

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 35%;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-size: 40px;
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -35px;
}

[dir='rtl'] .slick-prev {
    right: -35px;
    left: auto;
}

.slick-prev:before {
    content: '‹';
}

[dir='rtl'] .slick-prev:before {
    content: '›';
}

.slick-next {
    right: -35px;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -35px;
}

.slick-next:before {
    content: '›';
}

[dir='rtl'] .slick-next:before {
    content: '‹';
}

/* Dots */

.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -30px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-size: 4.5rem;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: 1;
    color: #00b5e2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #ffffff;
}

/************* TEXT SLIDER END ******************/

/*.textslider{
  position:relative;
  margin:0 auto;
  top:0px;
  left:0px;
  max-width:575px;
  height:600px;
  overflow:hidden;
  visibility:hidden;
}

.textslidercontent{
  cursor:default;
  position:relative;
  top:200px;
  width:350px;
  left:50px;
  height:600px;
  overflow:hidden;
  margin:0 auto;
}

.textslidercontent h1, .textslidercontent p{
  padding-left: 20px;
  padding-right: 20px;
  width: 270px;
}

.jssorb032{
 top: 550px;
}*/

.whitebox,
.greybox {
    width: 100%;
}

.whitebox,
.greybox {
    min-height: 350px;
    height: auto;
    overflow: auto;
}

.whitebox {
    background-color: #ffffff;
    color: #29303e;
    text-align: left;
}

.greybox {
    background-color: #eff0f1;
    color: #0C2340;
}

.first {
    padding-top: 30px;
}

.contentcontainer,
.insidecontentcontainer {
    max-width: 575px;
    min-height: 420px;
    margin: 0 auto;
    height: auto;
}

.insidecontentcontainer {
    background-color: #ffffff;
}

.contentimage {
    width: 100%;
    height: auto;
    min-height: 280px;
    max-width: 1023px;
    margin-top: 10px;
}

.smallimage {
    min-height: 150px;
    margin: 0 auto;
}

.newsimage {
    width: 100%;
    height: 200px;
    float: left;
    margin-right: 20px;
    margin-top: 22px;
    margin-bottom: 20px;
}

.contenttext {
    padding-top: 10px;
    padding-bottom: 0px;
    margin-top: 10px;
    margin-bottom: 50px;
    margin-left: 2%;
    margin-right: 2%;
    text-align: left;
}

.contenttext h2 {
    padding-top: 10px;
}

.contenttext h3 {
    margin-top: 10px;
}

.featurelink {
    text-decoration: none;
    color: #0C2340;
}

.featurelink:hover,
.featurelink:focus {
    color: #00b5e2;
}

.container1,
.container2,
.container3,
.container4,
.container5,
.container6,
.container7,
.containerleft,
.containerright {
    float: left;
    margin-left: 2%;
    margin-right: 2%;
}

.container1,
.container2,
.container3,
.container4 {
    width: 96%;
}

.containerleft {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
}

.containerright {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
}

.containerright h3 {
    margin-top: 40px;
}

.leftmar {
    margin-left: 0%;
    padding-left: 0%;
}

.content {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
}

.centrepara {
    width: 96%;
    margin: 0 auto;
}

.centrepara h2 {
    text-align: center;
}

.twopara {
    text-align: left;
}

.twopara h2 {
    text-align: left;
}

.one,
.two {
    margin-bottom: 50px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#videocontainer {
    width: 96%;
    height: 96%;
    float: none;
    margin: 0 auto;
    padding-bottom: 20px;
}

.latestnewslink {
    color: #0C2340;
}

.latestnewslink:focus>.newsbox {
    background-color: #eff0f1;
}

.newsbox,
.imgnewsbox {
    border: 1px solid #d8d8d8;
    padding: 20px;
    text-align: left;
    margin-bottom: 10px;
}

.imgnewsbox {
    border: 0;
    width: 96%;
    padding-left: 0px;
    padding-right: 0px;
}

.imgboxtext {
    margin-left: 2%;
    margin-right: 2%;
}

.boximg {
    width: 100%;
    height: 200px;
    z-index: 1;
    position: relative;
}

.newsbox:hover,
.newsbox:focus {
    background-color: #eff0f1;
    cursor: pointer;
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.insidetitle {
    color: #ffffff;
    cursor: default;
    position: relative;
    top: 140px;
    max-width: 340px;
    overflow: hidden;
    padding-left: 4%;
    padding-right: 4%;
}

.insidetitle h1 {
    padding-top: 0px;
}

.insideheading {
    padding-left: 2%;
    padding-right: 2%;
    height: auto;
    width: 100%;
}

.sharecontainer {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    -ms-flex-pack: justify;
    -ms-flex-pack: center;
    flex-direction: row;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -o-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    padding-right: 1%;
}

.shareicon {
    fill: #00b5e2;
    width: 20px;
    height: 20px;
    margin-top: 18px;
    margin-right: 20px;
}

.sharelink:hover>.shareicon,
.sharelink:focus>.shareicon {
    fill: #0C2340;
}

.sidebarnewsitem,
.newsitem {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #efefef;
}

.newsitem {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

.sidebarnewslink,
.newsitem a {
    color: #00B5E2;
    text-decoration: none;
}

.sidebarnewslink:hover,
.newsitem a:hover,
.sidebarnewslink:focus,
.newsitem a:focus {
    color: #0C2340;
}

/******* Download page ***********/

.downloadcontainers {
    margin-left: 4%;
    margin-right: 4%;
    width: 92%;
}

ul.normal {
    list-style-type: none;
    padding-bottom: 10px;
    padding-left: 0px;
}

li.pdf {
    background-image: url(images/icons/pdf.png);
    background-size: 22px 22px;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

li.pdf a {
    padding-left: 30px;
}

li.bullet {
    list-style-type: circle;
    margin-left: 20px;
}

/******************* FOOTER *******************/

footer {
    width: 100%;
    background-color: #0C2340;
    height: auto;
    min-height: 1000px;
}

#footerlogo {
    display: block;
    font-size: 22px;
    padding-top: 5px;
    float: left;
}

.footer-contents {
    max-width: 575px;
    margin: 0 auto;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    color: #ffffff;
    z-index: -1;
}

.footer-links {
    float: left;
    width: 100%;
}

.footer-contents a {
    padding-right: 5px;
    color: #00B5E2;
    text-decoration: none;
}

.footer-contents a:hover {
    color: #007ec9;
    text-decoration: underline;
}

.phone-icon,
.email-icon,
.time-icon,
.social-icon {
    display: block;
    float: left;
    width: 30px;
    height: 25px;
    margin-right: 10px;
    margin-top: 3px;
}

.footer-contents .social-icon svg {
    width: 18px;
    height: 18px;
    fill: #00b5e2;
    margin-left: 5px;
    margin-right: 17px;
    vertical-align: middle;
}

.line {
    height: 1px;
    border-top: 1px solid #9a9997;
    width: 100%;
    margin-top: 20px;
}

/************ OVERWRITES **************/

.angelagregoryimg,
.nigeldanzelmanimg {
    position: relative;
    z-index: 1;
    width: 60%;
    height: 280px;
    margin: 0 auto;
}

/************* FORMS ******************/

.formcontainer {
    width: 96%;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
}

.formcontainer>.container2 {
    width: 96%;
}

.formarea {
    background-color: #f8f8f8;
    padding: 20px;
    border-bottom: 1px solid #888888;
    width: 96%;
    margin-bottom: 60px;
}

.inputtext,
.sideinput,
.select,
.sideselect {
    padding: 6px 0px 6px 4px;
    width: 40%;
    height: 36px;
    margin: 3px 0px 0px 0px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    outline: none;
    resize: vertical;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.select,
.sideselect {
    background: #ffffff url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0ic3ZnLWRvd25hcnJvdyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTQiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxNCAxMSI+PHBhdGggZD0iTTE0LDBIMEw3LDExWiIvPjwvc3ZnPg==) no-repeat right 10px top 13px;
    background-size: 10px 8px;
    padding-right: 20px;
}

.select::-ms-expand,
.sideselect::-ms-expand {
    display: none;
}

.inputtext:hover,
.sideinput:hover,
.select:hover,
.sideselect:hover,
.inputtext:focus,
.sideinput:focus,
.select:focus,
.sideselect:focus {
    background-color: #efefef;
}

.inputtext:hover,
.sideinput:hover {
    cursor: text;
}

.select:hover,
.sideselect:hover {
    cursor: pointer;
}

.sideinput,
.sideselect {
    width: 100%;
    margin-bottom: 20px;
}

label.above {
    display: block;
    width: 100%;
    margin-right: 10%;
    font-size: 1.3em;
    padding-top: 5px;
    padding-bottom: 5px;
}

label.side {
    float: left;
    width: 50%;
    margin-right: 10%;
    font-size: 1.3em;
    padding-top: 5px;
}

input:invalid:not(:focus) {
    border: 2px solid #d22630;
}

#jbsearch {
    width: 50%;
    margin-right: 20px;
}

.jargon .roundedbutton {
    width: 100px;
}

.mobilemarg {
    margin-bottom: 20px;
}

/******** Education calc table ***********/

table {
    border: 0;
    border-spacing: 0;
    width: 100%;
}

th.topright,
th.topleft {
    background-color: #00b5e2;
    color: #ffffff;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 1.6rem;
    padding: 20px;
}

tr.hrow1,
tr.row1 {
    background-color: #ffffff;
    vertical-align: middle;
}

tr.hrow2,
tr.row2 {
    background-color: #e2e2e2;
    vertical-align: middle;
}

td.one,
td.oneb,
td.two,
td.twob {
    font-size: 1.2em;
    height: 38px;
    padding-left: 8px;
    padding-right: 4px;
    border-top: 1px solid #ffffff;
    text-align: left;
}

/************* IMAGES *****************/

.davidkneeshawimg {
    background: url(images/david-kneeshaw.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.graemeisonimg {
    background: url(images/graeme-ison.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.graemeisonlargeimg {
    background: url(images/graeme-ison2.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.sarahdunnageimg {
    background: url(images/sarah-dunnage.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.sarahdunnagelargeimg {
    background: url(images/sarah-dunnage-large.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.cassimrasoolimg {
    background: url(images/cassim-rasool.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.cassimrasoollargeimg {
    background: url(images/cassim-rasool-laptop.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.jamesparsonsimg {
    background: url(images/james-parsons.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.jonathangoganimg {
    background: url(images/jonathan-gogan.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.julietoatesimg {
    background: url(images/juliet-oates.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.teresablairimg {
    background: url(images/teresa-blair.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.patriciawaitimg {
    background: url(images/patricia-wait.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.clairebagshawimg {
    background: url(images/claire-bagshaw.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.richardfodenimg {
    background: url(images/richard-foden.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.richardgerrardimg {
    background: url(images/richard-gerrard.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.angelagregoryimg {
    background: url(images/Angela-Gregory.png);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.nigeldanzelmanimg {
    background: url(images/Nigel-Danzelman.png);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.douglasimg {
    background: url(images/douglas.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.douglasseaimg {
    background: url(images/douglas-sea-terminal.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.ifglbannerimg {
    background: url(images/ifgl-S.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.ifgllogoimg {
    background: url(images/logos/ifgl.png);
    background-repeat: repeat-x;
    background-position: center center;
    background-size: cover;
}

.onlinetechefficiencyimg {
    background: url(images/online-technology-efficiency.png);
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: cover;
}

.ardanbannerimg {
    background: url(images/ardanbgS.jpg);
    background-repeat: repeat-x;
    background-position: center center;
    background-size: cover;
}

.ardanbannerimgXL {
    background: url(images/ardanbgXL.jpg);
    background-repeat: repeat-x;
    background-position: center center;
    background-size: cover;
}

.manlaptopbannerXL {
    background: url(images/man-laptop-XL.jpg);
    background-repeat: repeat-x;
    background-position: center center;
    background-size: cover;
}

.calcimg {
    background: url(images/calcS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.developerimg {
    background: url(images/developerS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.discussionimg {
    background: url(images/discussionS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.libraryimg {
    background: url(images/libraryS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.manlaptopimg {
    background: url(images/man-laptopS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.meetingimg {
    background: url(images/meetingS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.milnerimg {
    background: url(images/milnerS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.planimg {
    background: url(images/planS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.readingimg {
    background: url(images/readingS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.surfingimg {
    background: url(images/surfingS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.umbrellaimg {
    background: url(images/umbrellaS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.womantabletimg {
    background: url(images/woman-tabletS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.coupleshakinghandimg {
    background: url(images/couple-shaking-handS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.independentrecimg {
    background: url(images/independent-recognition.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.technologyimg {
    background: url(images/technology.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.manxgovimg {
    background: url(images/manx-government.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.ifglimg {
    background: url(images/ifgl.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.couplelaptopimg {
    background: url(images/couple-on-laptop.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.awardclappingimg {
    background: url(images/award-win-clappingS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.businessmanlondonimg {
    background: url(images/businessman-london.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.tabletfinancesimg {
    background: url(images/tablet-finances.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.laptopfinancesimg {
    background: url(images/laptop-finances.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.manonphoneimg {
    background: url(images/man-on-phone.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.manphonepcimg {
    background: url(images/man-phone-pcS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.tablecoffeegraphimg {
    background: url(images/table-coffee-graphs.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.securityboatimg {
    background: url(images/security-boat.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.dubaiskylineimg {
    background: url(images/dubai-skyline.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.iomflagimg {
    background: url(images/iom-flag.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.currencymarketimg {
    background: url(images/currency-markets.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.investmentsofficeimg {
    background: url(images/investments-office.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.bestintplat17img {
    background: url(images/ii-best-international-platform-2017.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.bestintplat18img {
    background: url(images/ii-best-international-platform-2018.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.bestintplat20img {
    background: url(images/ii-best-international-platform-2020.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.bestintplat21img {
    background: url(images/ii-best-international-platform-2021.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.bestintplat22img {
    background: url(images/ii-best-international-platform-2022.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.ardanwinsawardimg {
    background: url(images/ardan-wins-award.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.ardanawardlogoimg {
    background: url(images/best-international-platform.png);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.boardroomimg {
    background: url(images/boardroomS.jpg);
    background-repeat: repeat-x;
    background-position: center center;
    background-size: cover;
}

.newsstandimg {
    background: url(images/newsS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.graduationimg {
    background: url(images/graduationS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.retirementimg {
    background: url(images/retirementS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.womanlaptopimg {
    background: url(images/woman-laptop.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.womanwithifaimg {
    background: url(images/woman-with-ifa.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.womanonphoneimg {
    background: url(images/woman-on-phone.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.onlinetechchargesimg {
    background: url(images/online-technology-charges.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.ardanlogosmimg {
    background: url(images/ardan-logo-med.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.womanreadingblogimg {
    background: url(images/woman-reading-blogS.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.queenelizabethimg {
    background: url(images/queen_elizabeth_md.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}